LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
CellVertJustify2.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::table
| Table specific interfaces (for text and spreadsheet).

## Constant Groups
constants | com::sun::star::table::CellVertJustify2
| specifies how cell contents are aligned vertically.

## Variables
const long | STANDARD = 0
| default alignment is used. More...
const long | TOP = 1
| contents are aligned with the upper edge of the cell. More...
const long | CENTER = 2
| contents are aligned to the vertical middle of the cell. More...
const long | BOTTOM = 3
| contents are aligned to the lower edge of the cell. More...
const long | BLOCK = 4
| contents are justified to the cell height. More...